CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000349CEGUICore library (CEGUIBase)public2010-03-29 12:472010-04-24 11:19
ReporterTimo 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionMercurial: default branch 
Target VersionFixed in VersionMercurial: default branch 
Summary0000349: Incorrect sort direction in MultiColumnList
DescriptionIf you set the sort direction to Ascending, the list is sorted in descending order and vice versa.

branches/v0-7 r2487
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000447)
CrazyEddie (administrator)
2010-04-24 11:19

Thanks :)

Fixed in branches/v0-7 @ r2499

- Issue History
Date Modified Username Field Change
2010-03-29 12:47 Timo New Issue
2010-03-30 17:36 CrazyEddie Status new => assigned
2010-03-30 17:36 CrazyEddie Assigned To => CrazyEddie
2010-04-24 10:45 CrazyEddie Status assigned => confirmed
2010-04-24 11:19 CrazyEddie Note Added: 0000447
2010-04-24 11:19 CrazyEddie Status confirmed => resolved
2010-04-24 11:19 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-04-24 11:19 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker